doctype html
html
  head
    title CRUD
    meta name="keywords" content="template language"
    = csrf_meta_tags
    = csp_meta_tag

    = stylesheet_pack_tag 'application', media: 'all'
    = javascript_pack_tag 'application'

  body
    nav.navbar.navbar-expand-lg.navbar-light.bg-light
      .container
        a.navbar-brand.fw-bold href="/" CRUD
        div.collapse.navbar-collapse
          ul.navbar-nav.me-auto.mb-2.mb-lg-0
            li.nav-item = link_to 'Home', root_path, class: 'nav-link'
            li.nav-item = link_to 'Tasks', tasks_path, class: 'nav-link'
    main.my-5
      .container
        = yield
